#header {
  position: relative;
  z-index: 9;
}

#advert {
  width: 100%;
  max-width: 1400px;
  margin: auto;
  overflow: hidden;
}

#advert>div {
  width: 100%;
}

#advert a {
  display: block;
  width: 100%;
  flex-shrink: 0;
}

#advert img {
  width: 100%;
  height: auto;
}

#advert>div {
  transition: all 0.5s;
}

.header {
  width: 100%;
}

.mobile_home_nav a,
.header li>a {
  color: #fff;
  width: calc(100vw - 75px);
  padding: 12px 0 12px 25px;
}

.header li>.arrowIcon {
  height: 40px;
  width: calc(100vw - (100vw - 70px));
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.header .h1 {
  width: 100%;
  height: 45px;
  line-height: 45px;
  /* background: #6EB92C; */
  color: #fff;
  color: #ffffffcc;
  box-sizing: border-box;
}

.header .content {
  flex-direction: row-reverse;
}

.hasSubNav {
  width: 10px;
  height: 10px;
  display: inline-block;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg) translateY(-6px);
  /* margin-left: 2px; */
}

.header .notice,
.header .user {
  color: #fff;
}

.header .notice {
  position: relative;
  padding-right: 16px;
}

.header .notice::after {
  width: 1px;
  height: 16px;
  content: '';
  background: #fff;
  position: absolute;
  right: 0;
  top: 15px;
}

.header .h1 li {
  margin-right: 20px;
}

.header .h1 img {
  width: 16px;
}

.header .h1 .notice img,
.header .h1 .user img {
  margin: 0 6px 0 20px;
}

.search {
  height: 16px;
  padding: 0 18px;
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  border-left: 1px solid #ffffffcc;
  border-right: 1px solid #ffffffcc;
  cursor: pointer;
}

.header .h2 {
  width: 100%;
  height: 85px;
  position: absolute;
  z-index: 9;
  background: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0.05) 100%);
}

.header .h2 .navIcon {
  display: none;
}

.header .h2 .headerLogo {
  height: 85px;
  width: 254px;
  background-image: url(../img/logo.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.header .h2>div {
  justify-content: space-between;
}

.header .h2 li {
  margin-left: 40px;
  color: #fff;
  white-space: nowrap;
  cursor: pointer;
  position: relative;
}

.mobile_home_nav {
  visibility: hidden;
  position: absolute;
  width: 100vw;
  z-index: 9;
  color: #fff;
  font-weight: bold;
  padding: 60px 0 16px 0;
  height: 0;
  overflow: hidden;
}

.mobile_home_nav img {
  cursor: pointer;
  transition: all 0.5s;
}

.mobile_home_nav li {
  font-weight: bold;
  font-size: 16px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.mobile_home_nav .h2_subNav_box {
  width: 100vw;
  height: 0px;
  box-sizing: border-box;
  font-size: 14px;
  line-height: 2;
  /* padding-top: 10px; */
  transition: all 0.5s;
  overflow: hidden;
}

.searchInput {
  margin-top: 16px;
  padding: 0 25px;
  width: 100%;
  height: 50px;
  position: relative;
}

.searchInput input {
  width: 100%;
  height: 50px;
  border: none;
  outline: none;
  box-sizing: border-box;
  font-size: 20px;
  padding: 0 20px 0 10px;
}

.searchInput .search_icon {
  position: absolute;
  right: 25px;
  width: 30px;
  height: 50px;
  top: 0;
  padding-top: 13px;
}

.banner {
    width: 100%;
    height: calc(100vh - 50vh);
    overflow: hidden;
    box-sizing: border-box;
    position: relative;
}

.swiper-wrapper {
  display: flex;
  transition: all 0.5s;
  /* transform: translateX(-100%); */
}

.swiper-item img,
.swiper-item {
    width: 100%;
    height: calc(100vh - 50vh);
    flex-shrink: 0;
    position: relative;
    z-index: 0;
}

.swiper-item p a {
  position: absolute;
  bottom: 30px;
  z-index: 9;
  color: #fff;
  font-size: 28px;
  text-align: center;
  width: 100%;
}

/* .swiper-item p a {

} */

.banner-dot {
  position: absolute;
  left: 50%;
  overflow: hidden;
  transform: translateX(-50%);
  z-index: 1;
}

#banner1 .swiper-pagination .swiper-pagination-bullet {
  background: url(../img/assetsImg/ym.png) no-repeat center center;
  background-size: 24px auto;
  opacity: 1;
  width: 24px;
  height: 24px;
}

#banner1 .swiper-pagination .swiper-pagination-bullet-active {
  background: url(../img/assetsImg/ym_a.png) no-repeat;
  background-size: 24px auto;
  margin-right: 43px !important;
  position: relative;
}

#banner1 .swiper-pagination .swiper-pagination-bullet-active::after {
  content: '';
  display: inline-block;
  position: absolute;
  width: 40px;
  height: 1px;
  background-color: #ffffff;
  top: 50%;
  left: 100%;
  margin-left: 3px;
}

#banner1 .swiper-pagination-bullet:last-child::after {
  height: 0 !important;
}


.dotItem {
  cursor: pointer;
}

.banner-dot>div {
  display: flex;
  align-items: center;
}

.banner-bottom {
  width: 100%;
  height: 110px;
  position: absolute;
  bottom: 0;
  z-index: 0;
  background: linear-gradient(360deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
}

@media screen and (min-width: 1025px) and (min-height: 476px) {
    .banner-dot {
        bottom: 86px !important;
    }
    /* #header {
    height: 45px;
  } */

    #banner1 {
        height: calc(100vh - 50vh);
    }

    .header .h2 ul,
    .header .h2 li {
        height: 85px;
        line-height: 85px;
    }

    .h2_subNav_box {
        position: absolute;
        display: none;
        left: 50%;
        top: 85px;
        transform: translateX(-50%);
        cursor: default;
    }

    .h2 li > a:hover {
        color: #FED900;
    }

        .h2 li > a:hover .hasSubNav {
            border-color: #FED900;
        }

    .h2 li:hover .h2_subNav_box {
        display: block;
        box-shadow: 0 0 10px 10px rgba(0, 0, 0, 0.05);
    }

    .h2_subNav {
        box-sizing: border-box;
        background: #fff;
        transition: all 0.5s;
    }

    .h2_subNavItem,
    .h2_subNavItem a {
        color: #000000;
    }

        .h2_subNavItem a {
            padding: 0px 30px;
        }

    .h2_subNavItem {
        font-size: 16px;
        line-height: 2;
        cursor: pointer;
        display: flex;
        align-items: center;
        padding: 0 30px;
        position: relative;
    }

        .h2_subNavItem img {
            display: inline-block;
            transform: rotate(-90deg);
            height: 14px;
            width: auto;
            margin-left: 2px;
        }

        .h2_subNavItem .levle3Nav {
            display: none;
            position: absolute;
            left: calc(100%);
            top: 0;
            background: #ffffff;
            box-shadow: 0 0 6px 6px rgba(0, 0, 0, 0.05);
            padding: 10px 0;
        }

    .levle3Nav a {
        display: block;
    }

        .levle3Nav a:hover {
            background: #eee;
        }

    .h2_subNavItem:hover {
        background: #eee;
    }

        .h2_subNavItem:hover .levle3Nav {
            display: block;
        }

    .h2_subNavItema {
        display: flex;
        align-items: center;
    }

    /* .h2_subNavItema::before {
    content: '';
    width: 18px;
    height: 1px;
    display: block;
    margin-right: 10px;
  } */
}

@media screen and (max-width: 1024px){

    .banner-dot {
        bottom: 40px !important;
    }

    #banner1 .swiper-pagination .swiper-pagination-bullet {
        background-size: 12px auto;
        width: 12px;
        height: 12px;
    }

    #banner1 .swiper-pagination .swiper-pagination-bullet-active {
        background-size: 12px auto;
        margin-right: 20px !important;
    }

        #banner1 .swiper-pagination .swiper-pagination-bullet-active::after {
            width: 17px;
        }

    /* #header {
    height: 3px;
  } */

    #banner1 {
        height: 280px;
    }

    .header .h1 {
        height: 3px;
    }

        .header .h1 .content {
            display: none;
        }

    .header .h2 {
        height: 60px;
        z-index: 99;
    }

        .header .h2 .content ul {
            display: none;
        }

        .header .h2 .navIconBox {
            display: flex;
            flex-direction: row-reverse;
        }

        .header .h2 .navIcon {
            margin-left: 10px;
            width: 36px;
            height: 36px;
            display: flex;
            align-items: center;
            justify-content: center;
            z-index: 10;
            border-radius: 8px;
        }

    .mobileLevle3Nav a {
        color: rgba(255, 255, 255, 0.5);
        line-height: 1.5;
        margin-right: 10px;
        white-space: nowrap;
    }

    .header .h2 .headerLogo {
        height: 60px;
        width: 178px;
    }

    .banner,
    .swiper-item img,
    .swiper-item {
        height: 280px;
        object-fit: contain;
    }

    .dotItem img {
        width: 12px;
        height: 12px;
        position: relative;
        margin: 0 4px;
    }

    .dotItema .line {
        width: 16px;
    }

    .swiper-item p a {
        font-size: 13px;
        bottom: 12px;
    }

    .banner-bottom {
        height: 60px;
    }

    .banner-dot {
        bottom: 40px;
    }
}


.loading {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 9999;
  /* display: none; */
}

.loading img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 40px;
  transform: translate(-50%, -50%);
  -webkit-animation: rotate 2s infinite linear;
  -moz-animation: rotate 2s infinite linear;
  animation: rotate 2s infinite linear;
}



@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
  }

  50% {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
  }
}

@keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
  }

  50% {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
  }
}